> ## Documentation Index
> Fetch the complete documentation index at: https://apidocs.fohlio.com/llms.txt
> Use this file to discover all available pages before exploring further.

# List project layers



## OpenAPI

````yaml /swagger.yaml get /projects/{id}/layers
openapi: 3.0.1
info:
  title: Fohlio REST API
  description: This is the documentation for the Fohlio REST API.
  version: 1.0.0
servers:
  - url: /openapi
  - url: https://app.fohlio.com/be/openapi
security: []
paths:
  /projects/{id}/layers:
    parameters:
      - name: id
        in: path
        required: true
        schema:
          type: string
    get:
      tags:
        - Layer
      summary: List project layers
      operationId: layers#list
      responses:
        '200':
          description: OK
          content:
            application/json:
              schema:
                $ref: '#/components/schemas/layers'
        '401':
          description: Unauthorized
          content:
            application/json:
              schema:
                $ref: '#/components/schemas/error'
        '403':
          description: Forbidden
          content:
            application/json:
              schema:
                $ref: '#/components/schemas/error'
        '404':
          description: Not found
          content:
            application/json:
              schema:
                $ref: '#/components/schemas/error'
      security:
        - apiKey: []
components:
  schemas:
    layers:
      type: array
      items:
        $ref: '#/components/schemas/layer'
    error:
      type: object
      properties:
        error:
          type: string
    layer:
      type: object
      properties:
        id:
          type: integer
        project_id:
          type: integer
        name:
          type: string
        position:
          type: integer
  securitySchemes:
    apiKey:
      type: apiKey
      name: authorization
      in: header

````